### Enumeration

# Qmi NasPsAttachAction

since: 1.20

#### Declaration

    enum Qmi.NasPsAttachAction

#### Description [src]

Packet Switched domain attach/detach action.

Available since: 1.20

#### Members

`QMI_NAS_PS_ATTACH_ACTION_ATTACH`

  Attach the PS domain.

  - Value: `1`
  - Available since: 1.20
`QMI_NAS_PS_ATTACH_ACTION_DETACH`

  Detach the PS domain.

  - Value: `2`
  - Available since: 1.20

#### Type functions

###### qmi_nas_ps_attach_action_get_string

Gets the nickname string for the `QmiNasPsAttachAction` specified at `val`.

since: 1.20